{
  "name": "task-team",
  "version": "1.0.0",
  "description": "",
  "main": "ecosystem.config.js",
  "scripts": {
    "test:api": "playwright test tests/api.spec.ts",
    "test:auth": "playwright test tests/auth.spec.ts",
    "test:tasks": "playwright test tests/tasks.spec.ts",
    "test": "playwright test"
  },
  "repository": {
    "type": "git",
    "url": "http://admin:TaskTeam2026!@10.10.10.40:3000/admin/task-team.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@playwright/test": "^1.58.2"
  }
}